ExtremeCloud IQ- Site Engine & Extreme Management Center

  • 1.  NetSight upgrade issue

    Posted 12-10-2014 02:05
    I want to install/upgrade with the NetSight_Suite_X.X.X.X_install_bin got from Extreme Site.
    After I run chmod 755 NetSight.XXXXX.bin, and execute the bin file,
    I got the following error.



    I have tried 4.X, 5.x 6.X and 32bit/64bit NetSight version,
    I got the same error, cannot access /tmp/NetSight_Suite_XXX/java file or directory.

    How should I do, to install/upgrade NetSight correctly?


  • 2.  RE: NetSight upgrade issue

    Posted 12-10-2014 17:29
    Do you want to install OR upgrade Netsight?
    If you want to upgrade what is the currently installed version.


  • 3.  RE: NetSight upgrade issue

    Posted 12-12-2014 00:56
    I upgrade to 5.0 from 4.3 VM and install 6.1 on a new ubuntu OS.
    They got the same result.



  • 4.  RE: NetSight upgrade issue

    Posted 02-10-2015 06:07
    I got the answer!
    I got the broken upgrade bin file.
    After download the correct file (checksum with md5), I can upgrade to the higher version.